ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Filip Balas" <fba...@IMVProjects.com>
Subject Required Packages?
Date Mon, 28 Jun 2004 18:13:27 GMT
Does anyone know where I can download
all of the packages required to get Ant to 
compile.

I have wasted 2 hours searching the net 
for these various packages (shouldn't they
be included with the source download under
lib?) and have found that some of them are
no longer supported and therefore, not available
for download anymore (i.e. xalan1.2.2).

Can someone please direct me to a link where
I can find these libraries and/or send me a zip
file with the required jars and I will post it on
the web so that others don't have to go through
this if they wish to debug Ant!!!

Thanks,
Filip Balas


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message